Bug 54325 - Update port: japanese/anthy to 4300 (fix ports/52574)
Summary: Update port: japanese/anthy to 4300 (fix ports/52574)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-10 15:20 UTC by tkato
Modified: 2003-07-11 18:40 UTC (History)
0 users

See Also:


Attachments
file.diff (3.70 KB, patch)
2003-07-10 15:20 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2003-07-10 15:20:14 UTC
- Update to version 4300

New file:
files/patch-configure

Remove file:
files/patch-aa

Following PRs should be superseded by this one:
[2003/05/22] ports/52574  nakai       Update port: japanese/anthy to 3900
Comment 1 Norikatsu Shigemura freebsd_committer 2003-07-11 18:39:48 UTC
State Changed
From-To: open->closed

Committed, thanks!